| Irrlicht 3D Engine |

Classes | Namespaces
IMeshCache.h File Reference
`#include "IReferenceCounted.h"`
`#include "path.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IMeshCache
    The mesh cache stores already loaded meshes and provides an interface to them. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...